<bill>

// SPANISH LA LIGA
// EXHIBITION
  <condition stid="-1" compeid="-1" hometeamid="109" teamexclusion="0" language="-1" region="-1" title="-1" pattern="p_sparealmadrid" />
// LEAGUE
  <condition stid="-1" compeid="11" hometeamid="109" teamexclusion="0" language="-1" region="-1" title="-1" pattern="p_sparealmadrid" />
